{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "shapescape:hot_dog",
			"menu_category": {
				"category": "equipment"
			}
		},
		"components": {
			"minecraft:display_name": {
				"value": "Hot Dog"
			},
			"minecraft:use_modifiers": {
				"use_duration": 1.6,
				"movement_modifier": 0.5
			},
			"minecraft:use_animation": {
				"value": "eat"
			},
			"minecraft:max_stack_size": {
				"value": 64
			},
			"minecraft:icon": {
				"textures": {
					"default": "hot_dog"
				}
			},
			"minecraft:food": {
				"nutrition": 5,
				"saturation_modifier": 0.2,
				"can_always_eat": true
			}
		}
	}
}